praat (7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 7.0+dfsg
  * d/copyright: Update Files-Excluded list
  * Drop patches (applied upstream):
    + d/p/use-ldflags.patch
    + d/p/destdir-in-makefile.patch
    + d/p/install-in-makefile.patch
    + d/p/no-url-description-para.patch
    + d/p/copyright-metainfo-xml.patch
    + d/p/bash-completion.patch
    + d/p/honor-compilation-flags.patch
  * d/copyright: Reflect upstream changes
  * d/p/drop-no-pie.patch: Refresh for new upstream version
  * d/p/use-system-zlib.patch: New patch
  * d/p/clean-test.patch: New patch
  * d/clean: Drop the files created by the unit test
  * d/t/run-tests: Use option --FULL-TRUST
  * d/rules: Use system's Zlib

 -- Rafael Laboissière <rafael@debian.org>  Sat, 08 Aug 2026 14:21:17 +0000

praat (6.6.30+dfsg-3) unstable; urgency=medium

  * Drop the praat_barren binary

 -- Rafael Laboissière <rafael@debian.org>  Sat, 25 Jul 2026 07:37:30 +0000

praat (6.6.30+dfsg-2) unstable; urgency=medium

  * d/control: Drop useless build-dependencies on xauth and xvfb
  * Compile and use praat_barren instead of praat_nogui
  * d/copyright: Use real name of the author of the
    org.praat.Praat.metainfo.xml file (Anna Simons)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 19 Jul 2026 12:35:13 +0000

praat (6.6.30+dfsg-1) unstable; urgency=medium

  * New upstream version 6.6.30+dfsg
  * Drop patches (applied upstream):
    + d/p/honor-cppflags.patch
    + d/p/cross-build.patch
  * Fix upstream icon issues
    + debian/patches/real-file-icon.patch: Drop patch (fixed upstream)
    + debian/praat.xpm: Drop file
  * Refresh patches for new upstream version:
    + d/p/avoid-dangling-hyperlinks.patch
    + d/p/drop-no-pie.patch
    + d/p/praat-launch-in-desktop.patch
    + d/p/use-ldflags.patch
  * New patches:
    + d/p/destdir-in-makefile.patch
    + d/p/install-in-makefile.patch
    + d/p/no-url-description-para.patch
    + d/p/copyright-metainfo-xml.patch
    + d/p/honor-compilation-flags.patch
  * Add Bash completion file upstream
    + d/p/bash-completion.patch: New patch
    + b/praat.bash: Drop file
  * d/clean: Update list of files to remove
  * d/control:
    + Bump debhelper compatibility level to 14
    + Drop superfluous use of ${misc:Depends} and ${shlibs:Depends}
  * d/copyright: Reflect upstream changes
  * Better specification of files for dh_install
    + debian/dirs.in: Drop file
    + debian/install.in: Drop file
    + debian/praat.install: New file
    + debian/rules: Drop the auomatic generation of d/dir and d/install
      files
  * d/rules:
    + Drop useless variable DESTDIR
    + Simplify the build of the praat and praat_nogui binaries
      - With the new upstream Makefile, building the Praat binaries is
        much simpler. There is no need to adjust makefile.defs anymore.
      - The man pages (praat.1, praat_nogui.1, and praat-launch.1) are now
        prerequisites of execute_before_dh_installman.
      - The file d/mk-vars-hardening is removed.
    + Set the PREFIX variable
    + Use execute_after_dh_installchangelogs instead of
      override_dh_auto_install

 -- Rafael Laboissière <rafael@debian.org>  Fri, 10 Jul 2026 14:01:20 +0000

praat (6.4.64+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.64+dfsg
  * d/copyright: Reflect upstream changes
  * Patches refreshed for new upstream version:
    + d/p/cross-build.patch
    + d/p/drop-no-pie.patch
  * d/rules: Upate for new makefile.defs.* names

 -- Rafael Laboissière <rafael@debian.org>  Tue, 21 Apr 2026 13:29:56 +0000

praat (6.4.63+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.63+dfsg
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.7.4 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 07 Apr 2026 19:16:39 +0000

praat (6.4.62+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.62+dfsg
  * d/copyright: Fix the license conditions of several files. Thanks
    to Peter Blackman <peterb@debian.org> for writing licenserecon, a
    tool that allowed the painless verification of the license
    conditions.

 -- Rafael Laboissière <rafael@debian.org>  Thu, 19 Mar 2026 18:54:24 +0000

praat (6.4.61+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.61+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Thu, 12 Mar 2026 09:08:25 +0000

praat (6.4.60+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.60+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Thu, 19 Feb 2026 16:28:00 +0000

praat (6.4.59+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.59+dfsg
  * d/clean: Remove test/script/recursive_file/kanweg.txt file

 -- Rafael Laboissière <rafael@debian.org>  Tue, 10 Feb 2026 04:59:05 +0000

praat (6.4.58+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.58+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Thu, 05 Feb 2026 08:48:28 +0000

praat (6.4.57+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.57+dfsg
  * d/control:
    + Drop the redundant Priority field, which defaults to optional now
    + Bump Standards-Version to 4.7.3 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 25 Jan 2026 10:24:26 +0000

praat (6.4.55+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.55+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Thu, 15 Jan 2026 18:49:00 +0000

praat (6.4.52+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.52+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Sun, 04 Jan 2026 12:30:30 -0300

praat (6.4.51+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.51+dfsg
  * d/copyright: Reflect upstream changes
  * Refresh patches for new upstream version:
    + d/p/avoid-dangling-hyperlinks.patch
    + d/p/cross-build.patch
    + d/p/drop-no-pie.patch
    + d/p/honor-cppflags.patch
    + d/p/use-ldflags.patch
  * d/rules: Take into account system's endianness

 -- Rafael Laboissière <rafael@debian.org>  Sat, 03 Jan 2026 08:31:16 -0300

praat (6.4.49+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.49+dfsg
  * d/p/drop-no-pie.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Sat, 27 Dec 2025 14:29:20 -0300

praat (6.4.48+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.48+dfsg
  * d/rules: Remove duplicate HTML files
  * d/clean: Remove "test/sys/large PDF/*.pdf" left over files

 -- Rafael Laboissière <rafael@debian.org>  Wed, 17 Dec 2025 02:49:21 -0300

praat (6.4.47+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.47+dfsg
  * d/p/drop-no-pie.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Fri, 14 Nov 2025 02:25:19 -0300

praat (6.4.46+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.46+dfsg
  * d/watch: Take into account letter suffix in upstream version
  * d/control: Drop “Rules-Requires-Root: no”, which is now the default

 -- Rafael Laboissière <rafael@debian.org>  Wed, 22 Oct 2025 01:39:50 -0300

praat (6.4.44.a+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.44.a+dfsg
  * d/rules: Set DEB_BUILD_MAINT_OPTIONS to hardening=+all

 -- Rafael Laboissière <rafael@debian.org>  Wed, 01 Oct 2025 07:33:01 -0300

praat (6.4.44+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.44+dfsg
  * d/copyright: Update list of excluded files
  * d/control:
    + Mark praat-doc as Multi-Arch: foreign
    + Restrict build-dependencies to profile <!nocheck>

 -- Rafael Laboissière <rafael@debian.org>  Mon, 29 Sep 2025 02:00:16 -0300

praat (6.4.43+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.43+dfsg
  * d/copyright: Exclude all ZIP files from repacked tarball
  * d/p/avoid-dangling-hyperlinks.patch: New patch
  * d/s/lintian-overrides: Drop override for
    very-long-line-length-in-source-file in espeak files
  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Tue, 16 Sep 2025 22:39:15 -0300

praat (6.4.42+dfsg-2) unstable; urgency=medium

  * d/rules: Link against libatomic on armel

 -- Rafael Laboissière <rafael@debian.org>  Sat, 06 Sep 2025 16:06:12 -0300

praat (6.4.42+dfsg-1) unstable; urgency=medium

  [ Rafael Laboissière ]
  * Upload to unstable
  * New upstream version 6.4.42+dfsg
  * d/copyright: Exclude file generate/Unicode/UAX*.html
  * d/p/local-icon-url.patch: Drop patch (applied upstream)
  * d/p/dwtest-random-seed.patch: Refresh for new upstream version

  [ Alexandre Detiste ]
  * d/README.source: Drop file (quilt is the default now)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 05 Sep 2025 11:25:26 -0300

praat (6.4.39+dfsg-2) experimental; urgency=medium

  * d/rules: Do not execute docs cleaning when building the arch:any package

 -- Rafael Laboissière <rafael@debian.org>  Fri, 18 Jul 2025 13:53:01 -0300

praat (6.4.39+dfsg-1) experimental; urgency=medium

  * New upstream version 6.4.39+dfsg
  * d/rules: Honor nodoc debuild option
  * d/p/honor-cppflags.patch: Refresh for new upstream version
  * d/p/use-ldflags.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Thu, 17 Jul 2025 15:44:53 -0300

praat (6.4.38+dfsg-1) experimental; urgency=medium

  * New upstream version 6.4.38+dfsg
  * d/copyright: Fix text of license LGPL-2.1
  * d/copyright: Drop SIL files from the upstream tarball
  * d/p/local-icon-url.patch: Refresh for new upstream version
  * d/rules: Exclude file docs/LICENSE.txt from praat-doc package

 -- Rafael Laboissière <rafael@debian.org>  Thu, 03 Jul 2025 02:49:47 -0300

praat (6.4.35+dfsg-1) experimental; urgency=medium

  * New upstream version 6.4.35+dfsg
  * Create new package praat-doc
  * d/copyright: Strip prebuilt binaries from upstream tarball
  * d/s/lintian-overrides: Override lintian warnings source-is-missing
    and very-long-line-length-in-source-file
  * d/p/local-icon-url.patch: New patch
  * d/copyright: Add copyright notices and licensing conditions for files
    docs/*

 -- Rafael Laboissière <rafael@debian.org>  Thu, 26 Jun 2025 08:01:15 -0300

praat (6.4.34+dfsg-1) experimental; urgency=medium

  * New upstream version 6.4.34+dfsg
  * d/p/phn-label-interval.patch: Drop patch (applied upstream)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 30 May 2025 11:53:07 -0300

praat (6.4.30+dfsg-1) experimental; urgency=medium

  * New upstream version 6.4.30+dfsg
  * d/copyright: Reflect upstream changes
  * d/p/dwtest-random-seed.patch: Refresh for new upstream version
  * d/p/phn-label-interval.patch: New patch
  * d/copyright: Replace FSF physical address by URL

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 May 2025 04:21:45 -0300

praat (6.4.27+dfsg-2) unstable; urgency=medium

  * Include Bash completion script for the praat command
    + d/praat.bash: New script
    + d/install.in: Declare installation rule
    + d/rules: Define destination directory
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 25 Mar 2025 09:21:55 -0300

praat (6.4.27+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.27+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Sun, 02 Feb 2025 05:06:13 -0300

praat (6.4.26+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.26+dfsg
  * d/copyright: Update list of Copyright years
  * d/rules: Instead of makefile.defs.linux.pulse, use *.pulse-gcc

 -- Rafael Laboissière <rafael@debian.org>  Sat, 25 Jan 2025 06:35:42 -0300

praat (6.4.25+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.25+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Sun, 15 Dec 2024 04:39:28 -0300

praat (6.4.24+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.24+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Thu, 05 Dec 2024 05:44:29 -0300

praat (6.4.23+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.23+dfsg
  * Use a real file as the application icon
    + d/install.in: Only install file main/praat-480.svg
    + d/p/real-file-icon.patch: New patch (use praat-480 as Icon)
    + d/praat.links: Drop file

 -- Rafael Laboissière <rafael@debian.org>  Wed, 30 Oct 2024 10:00:02 -0300

praat (6.4.22+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.22+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Wed, 09 Oct 2024 03:32:15 -0300

praat (6.4.21+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.21+dfsg
  * d/NEWS: Fix timestamps.
    This was causing parsing errors in dh_installchangelogs and
    preventing the file to be trimmed.

 -- Rafael Laboissière <rafael@debian.org>  Sun, 29 Sep 2024 15:32:50 -0300


praat (6.4.20+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.20+dfsg
  * d/p/drop-espeak-demonic-file.patch: Drop patch (applied upstream)
  * d/p/honor-cppflags.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Fri, 20 Sep 2024 12:36:35 -0300

praat (6.4.13+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.13+dfsg
  * d/p/test-datamodeler-tolerance.patch: Drop patch (applied upstream)
  * d/p/drop-espeak-demonic-file.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Tue, 25 Jun 2024 09:05:42 -0300

praat (6.4.12+dfsg-3) unstable; urgency=medium

  * d/p/test-datamodeler-debug.patch: Drop patch
  * d/p/test-datamodeler-tolerance.patch: New patch (Closes: #1070994)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 13 May 2024 02:08:25 -0300

praat (6.4.12+dfsg-2) unstable; urgency=medium

  * d/p/test-datamodeler-debug.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sun, 12 May 2024 15:47:37 -0300

praat (6.4.12+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.12+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Sat, 04 May 2024 15:18:08 -0300

praat (6.4.11+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.11+dfsg
  * d/p/honor-cppflags.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Mon, 29 Apr 2024 02:27:43 -0300

praat (6.4.10+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.10+dfsg
  * d/p/drop-espeak-demonic-file.patch: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)
  * d/clean: Remove leftover directories test/script/kanweg*/

 -- Rafael Laboissière <rafael@debian.org>  Tue, 23 Apr 2024 07:35:09 -0300

praat (6.4.07+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.07+dfsg
  * d/p/drop-espeak-demonic-file.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Wed, 20 Mar 2024 12:42:55 -0300

praat (6.4.06+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.06+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Tue, 27 Feb 2024 07:34:51 -0300

praat (6.4.05+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.05+dfsg
  * d/p/cross-build.patch: Refresh for new upstream version

 -- Rafael Laboissière <rafael@debian.org>  Fri, 02 Feb 2024 10:11:51 -0300

praat (6.4.04+dfsg-3) unstable; urgency=medium

  * d/rules: Undo changes in previous release of the package.
    They were not meant to the praat package.

 -- Rafael Laboissière <rafael@debian.org>  Thu, 18 Jan 2024 09:35:48 -0300

praat (6.4.04+dfsg-2) unstable; urgency=medium

  * d/rules: Avoid FTBFS on armhf.
    Thanks to Emanuele Rocca for the suggestion.

 -- Rafael Laboissière <rafael@debian.org>  Wed, 17 Jan 2024 17:21:05 -0300

praat (6.4.04+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.04+dfsg
  * d/p/drop-espeak-demonic-file.patch: Refresh for new upstream version
  * d/p/honor-cppflags.patch: Refresh for new upstream version
  * Drop obsolete dependency on Python
    + d/control: Ditto
    + d/rules: Drop option --with-python3 from dh command

 -- Rafael Laboissière <rafael@debian.org>  Sun, 14 Jan 2024 16:56:31 -0300

praat (6.4.03+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.03+dfsg
  * d/p/fix-action-titles.patch: Drop patch (applied upstream)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 05 Jan 2024 15:44:39 -0300

praat (6.4.02+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.02+dfsg
  * d/copyright: Reflect upstream changes
  * d/praat-launch.md: Fix typo
  * d/p/fix-action-titles.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Thu, 04 Jan 2024 18:42:29 -0300

praat (6.4.01+dfsg-2) unstable; urgency=medium

  * Allow Praat desktop icon to launch sound and script files
    + d/praat-open-files: Drop file
    + d/praat-open-files.md: Drop file
    + d/praat-file.desktop: Drop file
    + d/praat-file.svg: Drop file
    + d/patches/praat-launch-in-desktop.patch: New patch
    + d/clean: Clean praat-launch.1
    + d/control: Depend on file
    + d/install.in: Install d/praat-launch
    + d/praat-launch: New script
    + d/praat-launch.md: New man page
    + d/praat.manpages: Install praat-launch.1
    + d/rules: Build praat-launch.1
    + d/s/lintian-overrides: Drop override for maintainer-desktop-entry
    + d/NEWS: Document the new situation

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2023 07:53:50 -0300

praat (6.4.01+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.01+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Sat, 02 Dec 2023 09:18:27 -0300

praat (6.4+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Nov 2023 08:41:41 -0300

praat (6.3.20+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/rules: fix from Adrian Bunk <bunk@debian.org> to run the tests on
             all architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 31 Oct 2023 11:33:42 +0100

praat (6.3.20+dfsg-1) unstable; urgency=medium

  * New upstream version 6.3.20+dfsg

 -- Rafael Laboissière <rafael@debian.org>  Wed, 25 Oct 2023 01:47:26 -0300

praat (6.3.19+dfsg-1) unstable; urgency=medium

  * New upstream version 6.3.19+dfsg
  * New scheme for obtaining the upstream changelog
    + d/What_s_new_.html: Drop file
    + d/rules: Replace the target for getting the What_s_new_.html
      file from the Praat website by a code for extracting it from file
      fon/manual_whatsnew.cpp
    + d/clean: Include d/what-is-new in the list of files to remove
    + d/s/lintian-overrides: Drop override fior source-is-missing related
      to d/What_s_new_.html

 -- Rafael Laboissière <rafael@debian.org>  Tue, 24 Oct 2023 13:16:03 -0300

praat (6.3.18+dfsg-2) unstable; urgency=medium

  * Avoid FTBFS on i386
    + d/p/ftbfs-on-i386-with-g++13.patch: Drop patch
    + d/mk-vars-hardening: Add option -fexcess-precision=fast to CXXFLAGS
    Thanks to Adrian Bunk for the tip (see
    https://github.com/praat/praat/issues/2433)
  * Avoid stack smashing in unit test
    + d/p/drop-espeak-demonic-file.patch: New patch
    + d/NEWS: Document the user visible change (drop espeak-ng file
      voices/!v/Demonic)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 22 Oct 2023 07:40:24 -0300

praat (6.3.18+dfsg-1) unstable; urgency=medium

  * New upstream version 6.3.18+dfsg
  * d/copyright: Exclude MacOs executable files
    test/manually/spit/*mac from repacked tarball
  * d/p/extract-rows-where-mahalanobis-args.patch: Drop patch
    (applied upstream)
  * d/p/honor-cppflags.patch: Refresh for new upstream version
  * d/s/lintian-overrides: Override Lintian error source-is-missing

 -- Rafael Laboissière <rafael@debian.org>  Tue, 10 Oct 2023 15:44:41 -0300

praat (6.3.17+dfsg-1) unstable; urgency=medium

  * New upstream version 6.3.17+dfsg
  * Remove the *.exe files from the upstream tarball.
    This is a temporary change, which will eventually fixed in a future
    upstream release, when the *.exe files will not be included in the
    tarball anymore.
    + d/copyright: Add Files-Excluded header
    + d/watch: Add options for the tarball repacking
  * d/p/extract-rows-where-mahalanobis-args.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Fri, 22 Sep 2023 16:42:30 -0300

praat (6.3.16-1) unstable; urgency=medium

  * New upstream version 6.3.16
  * d/p/return-getphonemesfromtext.patch: Drop patch (applied upstreqm)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 31 Aug 2023 05:39:20 -0300

praat (6.3.15-1) unstable; urgency=medium

  * New upstream version 6.3.15
  * d/p/ftbfs-on-i386-with-g++13.patch: Refresh for new upstream version
  * d/p/return-getphonemesfromtext.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sun, 27 Aug 2023 05:24:27 -0300

praat (6.3.14-1) unstable; urgency=medium

  * New upstream version 6.3.14

 -- Rafael Laboissière <rafael@debian.org>  Mon, 07 Aug 2023 12:40:58 -0300

praat (6.3.12-1) unstable; urgency=medium

  * New upstream version 6.3.12

 -- Rafael Laboissière <rafael@debian.org>  Thu, 27 Jul 2023 06:57:07 -0300

praat (6.3.11-3) unstable; urgency=medium

  * d/p/ftbfs-on-i386-with-g++13.patch: Extend patch

 -- Rafael Laboissière <rafael@debian.org>  Sat, 22 Jul 2023 17:03:44 -0300

praat (6.3.11-2) unstable; urgency=medium

  * d/p/ftbfs-on-i386-with-g++13.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Sat, 22 Jul 2023 12:41:22 -0300

praat (6.3.11-1) unstable; urgency=medium

  * New upstream version 6.3.11
  * d/p/new-absolute-peak.patch: Drop patch (applied upstream)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 20 Jul 2023 08:28:20 -0300

praat (6.3.10-2) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Tue, 13 Jun 2023 12:16:41 -0300

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog praat-doc`.
